<?php include("header.php"); ?>

<main>

    <section class="home-banner-sec">
        <div class="container">
            <div class="network_content">
                <div class="network_text">
                    <h1>Safeguard Your Network with Real-Time IP Intelligence</h1>
                    <p>Empowering you to detect, report, and analyze abusive IP activity with community-driven insights.</p>
                    <h5>Start Monitoring</h5>
                    <div class="search">
                        <input type="text" placeholder="Enter the IP address, DNS">
                        <button class="btn">Search</button>
                    </div>
                    <h5>Join Now</h5>
                    <p>Become part of the solution enhance your network security and contribute to global digital safety.</p>
                    <a href="#" class="btn">Join the Community</a>
                </div>

                <div class="network_image">
                    <img src="assets/images/Group 41414.png" alt="">
                </div>
            </div>
        </div>
    </section>

    <section class="how-work-sec">
        <div class="container">
            <h2>How It Works</h2>
            <div class="row">
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="number">
                            <p>01</p>
                        </div>
                        <div class="image_box first_box">
                            <img src="assets/images/search.png" alt="">
                        </div>
                        <h5>Search & Analyze</h5>
                        <p>Enter any IP address, ASN, or subnet to get started. Our platform instantly analyzes the data, providing you with detailed insights and historical abuse reports.</p>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="number">
                            <p>02</p>
                        </div>
                        <div class="image_box">
                            <img src="assets/images/report.png" alt="">
                        </div>
                        <h5>Report Abuse</h5>
                        <p>Contribute to our community-driven database by reporting suspicious or abusive IP activity. Help us keep the digital world safe for everyone.</p>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="number">
                            <p>03</p>
                        </div>
                        <div class="image_box">
                            <img src="assets/images/access.png" alt="">
                        </div>
                        <h5 style="line-height: 1;">Access Comprehensive Reports</h5>
                        <p>Gain access to in-depth reports, including geolocation data, threat levels, and user comments. Use these insights for better decision-making and security planning.</p>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="number">
                            <p>04</p>
                        </div>
                        <div class="image_box">
                            <img src="assets/images/community.png" alt="">
                        </div>
                        <h5>Join the Community</h5>
                        <p>Become part of a proactive community dedicated to digital safety. Share insights, discuss trends, and collaborate on improving IP address security.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="how-work-sec key-features-sec">
        <div class="container">
            <h2>Key Features</h2>
            <div class="row">
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/eye.png" alt="">
                        </div>
                        <h5>Real-Time IP Monitoring</h5>
                        <p>Stay ahead of threats with live monitoring of IP addresses, ensuring you’re always informed of potential risks.</p>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/globe.png" alt="">
                        </div>
                        <h5>Community-Driven Insights</h5>
                        <p>Leverage the power of collective knowledge with our vast, user-contributed database of IP addresses and reports.</p>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/access.png" alt="">
                        </div>
                        <h5 style="line-height: 1;">Comprehensive Reporting</h5>
                        <p>Access detailed reports featuring geolocation data, abuse history, and risk assessments for informed decision-making.</p>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/settings.png" alt="">
                        </div>
                        <h5 style="line-height: 1;">Advanced Search Capabilities</h5>
                        <p>Utilize our advanced search tools to filter and pinpoint specific IP data, streamlining your analysis process.</p>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/computer.png" alt="">
                        </div>
                        <h5>User-Friendly Interface</h5>
                        <p>Navigate our platform with ease, thanks to an intuitive interface designed for efficiency and simplicity.</p>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/lock.png" alt="">
                        </div>
                        <h5>Data Privacy and Security</h5>
                        <p>Your data’s security is our top priority. We employ stringent measures to protect your information and privacy.</p>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/code.png" alt="">
                        </div>
                        <h5>Seamless API Integration</h5>
                        <p>Easily integrate OpenIPDB’s capabilities into your existing systems with our robust API, enhancing your security infrastructure.</p>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/headset.png" alt="">
                        </div>
                        <h5>Responsive Support</h5>
                        <p>Our dedicated support team is here to assist you, ensuring your questions are answered and your issues resolved promptly.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="why-choose-sec">
        <div class="container">
            <h2>Why Choose OpenIPDB</h2>
            <div class="row">
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/radar.png" alt="">
                        </div>
                        <div class="choose_text choose_after">
                            <h5>Stay Ahead with Real-Time Threat Detection</h5>
                            <p>OpenIPDB continuously monitors for new threats, ensuring you’re always equipped with the latest security insights.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/chain.png" alt="">
                        </div>
                        <div class="choose_text choose_after1">
                            <h5>Harness the Power of Community</h5>
                            <p>Benefit from a vast, community-driven database that enriches our threat intelligence with diverse, real-world insights.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/screen.png" alt="">
                        </div>
                        <div class="choose_text choose_after">
                            <h5 style="line-height: 1;">Navigate with Ease</h5>
                            <p>Our platform is designed for intuitive use, making complex data accessible and actionable for all users.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/target.png" alt="">
                        </div>
                        <div class="choose_text">
                            <h5 style="line-height: 1;">Trust in Unmatched Data Accuracy</h5>
                            <p>Rely on precise, validated data thanks to our rigorous verification processes and community feedback mechanisms</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/slash.png" alt="">
                        </div>
                        <div class="choose_text choose_after">
                            <h5>Seamlessly Integrate with Your Systems</h5>
                            <p>OpenIPDB’s robust API and flexible data solutions easily adapt to your existing security and IT infrastructure.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/headphone.png" alt="">
                        </div>
                        <div class="choose_text choose_after1">
                            <h5>Experience Our Commitment</h5>
                            <p>Our dedicated support team is passionate about helping you succeed, offering prompt and comprehensive assistance.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box image_lock">
                            <img src="assets/images/privacy.png" alt="">
                        </div>
                        <div class="choose_text choose_after">
                            <h5>Your Privacy, Our Priority</h5>
                            <p>We prioritize your privacy and data security, employing the latest protections to keep your information safe.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-xl-6 col-xxl-3">
                    <div class="inner_content">
                        <div class="image_box">
                            <img src="assets/images/trend.png" alt="">
                        </div>
                        <div class="choose_text">
                            <h5>Evolving to Serve You Better</h5>
                            <p>OpenIPDB is committed to continuous improvement, regularly updating our platform with new features and enhanced capabilities.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="recent-report-section">
        <div class="container">
            <h2>Recent Reports/Activity Feed</h2>
            <div class="report_content">
                <form action="#">
                    <div class="report_table">
                        <table>
                            <div class="vertical_line_1"></div>
                            <div class="vertical_line_2"></div>
                            <div class="vertical_line_3"></div>
                            <div class="vertical_line_4"></div>
                            <thead>
                                <tr>
                                    <th>Geolocation Data</th>
                                    <th>Report Title and Summary</th>
                                    <th>Timestamp</th>
                                    <th>Report Type Icon</th>
                                    <th>User Interaction</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr class="row_1">
                                    <td class="column_1">
                                        <div>
                                            <div class="flag_content">
                                                <div class="flag_image">
                                                    <img src="assets/images/flag.png" alt="flag image">
                                                </div>
                                                <div class="flag_text">
                                                    <p>Mark Koudstaal</p>
                                                    <p>194.169.175.22</p>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td class="column_2">
                                        <div>
                                            <p>Malware IP Address Reported</p>
                                            <a href="#">show more</a>
                                        </div>
                                    </td>
                                    <td class="column_3">
                                        <div>
                                            <p>2024-02-22/ 11:14:32 </p>
                                            <span>(17 minutes ago)</span>
                                        </div>
                                    </td>
                                    <td class="column_4">
                                        <div><img src="assets/images/email.png" alt="">
                                            <span>spam</span>
                                        </div>
                                    </td>
                                    <td class="column_5">
                                        <div>
                                            <a href="#">View More</a>
                                            <a href="#">Report Similar</a>
                                        </div>
                                    </td>
                                </tr>

                                <tr class="row_2">
                                    <td class="column_1">
                                        <div>
                                            <div class="flag_content">
                                                <div class="flag_image">
                                                    <img src="assets/images/flag.png" alt="flag image">
                                                </div>
                                                <div class="flag_text">
                                                    <p>Mark Koudstaal</p>
                                                    <p>194.169.175.22</p>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td class="column_2">
                                        <div>
                                            <p>Malware IP Address Reported</p>
                                            <a href="#">show more</a>
                                        </div>
                                    </td>
                                    <td class="column_3">
                                        <div>
                                            <p>2024-02-22/ 11:14:32 </p>
                                            <span>(17 minutes ago)</span>
                                        </div>
                                    </td>
                                    <td class="column_4">
                                        <div><img src="assets/images/email.png" alt="">
                                            <span>spam</span>
                                        </div>
                                    </td>
                                    <td class="column_5">
                                        <div>
                                            <a href="#">View More</a>
                                            <a href="#">Report Similar</a>
                                        </div>
                                    </td>
                                </tr>

                                <tr class="row_3">
                                    <td class="column_1">
                                        <div>
                                            <div class="flag_content">
                                                <div class="flag_image">
                                                    <img src="assets/images/flag.png" alt="flag image">
                                                </div>
                                                <div class="flag_text">
                                                    <p>Mark Koudstaal</p>
                                                    <p>194.169.175.22</p>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td class="column_2">
                                        <div>
                                            <p>Malware IP Address Reported</p>
                                            <a href="#">show more</a>
                                        </div>
                                    </td>
                                    <td class="column_3">
                                        <div>
                                            <p>2024-02-22/ 11:14:32 </p>
                                            <span>(17 minutes ago)</span>
                                        </div>
                                    </td>
                                    <td class="column_4">
                                        <div><img src="assets/images/email.png" alt="">
                                            <span>spam</span>
                                        </div>
                                    </td>
                                    <td class="column_5">
                                        <div>
                                            <a href="#">View More</a>
                                            <a href="#">Report Similar</a>
                                        </div>
                                    </td>
                                </tr>

                                <tr class="row_4">
                                    <td class="column_1">
                                        <div>
                                            <div class="flag_content">
                                                <div class="flag_image">
                                                    <img src="assets/images/flag.png" alt="flag image">
                                                </div>
                                                <div class="flag_text">
                                                    <p>Mark Koudstaal</p>
                                                    <p>194.169.175.22</p>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td class="column_2">
                                        <div>
                                            <p>Malware IP Address Reported</p>
                                            <a href="#">show more</a>
                                        </div>
                                    </td>
                                    <td class="column_3">
                                        <div>
                                            <p>2024-02-22/ 11:14:32 </p>
                                            <span>(17 minutes ago)</span>
                                        </div>
                                    </td>
                                    <td class="column_4">
                                        <div><img src="assets/images/email.png" alt="">
                                            <span>spam</span>
                                        </div>
                                    </td>
                                    <td class="column_5">
                                        <div>
                                            <a href="#">View More</a>
                                            <a href="#">Report Similar</a>
                                        </div>
                                    </td>
                                </tr>

                                <tr class="row_5">
                                    <td class="column_1">
                                        <div>
                                            <div class="flag_content">
                                                <div class="flag_image">
                                                    <img src="assets/images/flag.png" alt="flag image">
                                                </div>
                                                <div class="flag_text">
                                                    <p>Mark Koudstaal</p>
                                                    <p>194.169.175.22</p>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td class="column_2">
                                        <div>
                                            <p>Malware IP Address Reported</p>
                                            <a href="#">show more</a>
                                        </div>
                                    </td>
                                    <td class="column_3">
                                        <div>
                                            <p>2024-02-22/ 11:14:32 </p>
                                            <span>(17 minutes ago)</span>
                                        </div>
                                    </td>
                                    <td class="column_4">
                                        <div><img src="assets/images/email.png" alt="">
                                            <span>spam</span>
                                        </div>
                                    </td>
                                    <td class="column_5">
                                        <div>
                                            <a href="#">View More</a>
                                            <a href="#">Report Similar</a>
                                        </div>
                                    </td>
                                </tr>

                                <tr class="row_6">
                                    <td class="column_1">
                                        <div>
                                            <div class="flag_content">
                                                <div class="flag_image">
                                                    <img src="assets/images/flag.png" alt="flag image">
                                                </div>
                                                <div class="flag_text">
                                                    <p>Mark Koudstaal</p>
                                                    <p>194.169.175.22</p>
                                                </div>
                                            </div>
                                        </div>
                                    </td>
                                    <td class="column_2">
                                        <div>
                                            <p>Malware IP Address Reported</p>
                                            <a href="#">show more</a>
                                        </div>
                                    </td>
                                    <td class="column_3">
                                        <div>
                                            <p>2024-02-22/ 11:14:32 </p>
                                            <span>(17 minutes ago)</span>
                                        </div>
                                    </td>
                                    <td class="column_4">
                                        <div><img src="assets/images/email.png" alt="">
                                            <span>spam</span>
                                        </div>
                                    </td>
                                    <td class="column_5">
                                        <div>
                                            <a href="#">View More</a>
                                            <a href="#">Report Similar</a>
                                        </div>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </form>

                <div class="pagination_container">
                    <i class="fa-solid fa-angle-left"></i>
                    <button>Previous</button>
                    <a href="#">1</a>
                    <a href="#">2</a>
                    <a href="#">3</a>
                    <a href="#">4</a>
                    <button>Next</button>
                    <i class="fa-solid fa-angle-right"></i>
                </div>
            </div>
        </div>
    </section>

    <section class="report_section">
        <div class="container">
            <div class="report_content">
                <div class="report_text">
                    <h4>Report Abuse</h4>
                    <h6>Spotted suspicious activity? Let us know and help protect others.</h6>
                </div>
                <div class="report_button">
                    <button class="btn">Report IP Abuse</button>
                </div>
            </div>
        </div>
    </section>

    <section class="testimonial_section">
        <div class="container">
            <h2>Testimonials</h2>
            <div class="wrapper">
                <div class="my-slider">
                    <div class="slide_content">
                        <img src="assets/images/coma.png" alt="">
                        <div class="slide_text">
                            <h6>Alex Johnson</h6>
                            <small>IT Manager</small>
                            <p>OpenIPDB has been a game-changer for our network security. The ability to quickly identify and respond to potential threats has significantly improved our defenses.</p>
                        </div>
                    </div>
                    <div class="slide_content">
                        <img src="assets/images/coma.png" alt="">
                        <div class="slide_text">
                            <h6>Samira Anwar</h6>
                            <small>Cybersecurity Analyst</small>
                            <p>The community feedback feature on OpenIPDB not only helped us resolve issues faster but also allowed us to contribute our findings to help others. Truly a collaborative platform.</p>
                        </div>
                    </div>
                    <div class="slide_content">
                        <img src="assets/images/coma.png" alt="">
                        <div class="slide_text">
                            <h6>Samira Anwar</h6>
                            <small>Project Manager</small>
                            <p>The community feedback feature on OpenIPDB not only helped us resolve issues faster but also allowed us to contribute our findings to help others. Truly a collaborative platform.</p>
                        </div>
                    </div>
                    <div class="slide_content">
                        <img src="assets/images/coma.png" alt="">
                        <div class="slide_text">
                            <h6>Alex Johnson</h6>
                            <small>IT Manager</small>
                            <p>OpenIPDB has been a game-changer for our network security. The ability to quickly identify and respond to potential threats has significantly improved our defenses.</p>
                        </div>
                    </div>
                    <div class="slide_content">
                        <img src="assets/images/coma.png" alt="">
                        <div class="slide_text">
                            <h6>Samira Anwar</h6>
                            <small>Cybersecurity Analyst</small>
                            <p>The community feedback feature on OpenIPDB not only helped us resolve issues faster but also allowed us to contribute our findings to help others. Truly a collaborative platform.</p>
                        </div>
                    </div>
                    <div class="slide_content">
                        <img src="assets/images/coma.png" alt="">
                        <div class="slide_text">
                            <h6>Samira Anwar</h6>
                            <small>Project Manager</small>
                            <p>The community feedback feature on OpenIPDB not only helped us resolve issues faster but also allowed us to contribute our findings to help others. Truly a collaborative platform.</p>
                        </div>
                    </div>
                    <div class="slide_content">
                        <img src="assets/images/coma.png" alt="">
                        <div class="slide_text">
                            <h6>Alex Johnson</h6>
                            <small>IT Manager</small>
                            <p>OpenIPDB has been a game-changer for our network security. The ability to quickly identify and respond to potential threats has significantly improved our defenses.</p>
                        </div>
                    </div>
                    <div class="slide_content">
                        <img src="assets/images/coma.png" alt="">
                        <div class="slide_text">
                            <h6>Samira Anwar</h6>
                            <small>Cybersecurity Analyst</small>
                            <p>The community feedback feature on OpenIPDB not only helped us resolve issues faster but also allowed us to contribute our findings to help others. Truly a collaborative platform.</p>
                        </div>
                    </div>
                    <div class="slide_content">
                        <img src="assets/images/coma.png" alt="">
                        <div class="slide_text">
                            <h6>Samira Anwar</h6>
                            <small>Project Manager</small>
                            <p>The community feedback feature on OpenIPDB not only helped us resolve issues faster but also allowed us to contribute our findings to help others. Truly a collaborative platform.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="blog_section">
        <div class="container">
            <h2>Blog</h2>
            <div class="blog_container">
                <div class="row">
                    <div class="col-lg-4">
                        <div class="blog_content">
                            <div class="blog_image">
                                <img src="assets/images/technology_1.png" alt="blog image">
                            </div>
                            <div class="blog_text">
                                <h5>Latest Trends in IP Security for 2024</h5>
                                <small>September 15, 2024</small>
                                <p>Explore the evolving landscape of IP security and what it means for your network protection strategies.</p>
                                <a href="#">Read More</a>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-4">
                        <div class="blog_content">
                            <div class="blog_image">
                                <img src="assets/images/technology_2.png" alt="blog image">
                            </div>
                            <div class="blog_text">
                                <h5>How OpenIPDB Community is Shaping Cybersecurity</h5>
                                <small>August 30, 2024</small>
                                <p>Discover the power of community-driven insights in enhancing global digital safety.</p>
                                <a href="#">Read More</a>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-4">
                        <div class="blog_content">
                            <div class="blog_image">
                                <img src="assets/images/technology_3.png" alt="blog image">
                            </div>
                            <div class="blog_text">
                                <h5>Protecting Against the Rise of Sophisticated IP Spoofing</h5>
                                <small>August 10, 2024</small>
                                <p>Learn about the latest techniques in IP spoofing and how to safeguard your systems effectively.</p>
                                <a href="#">Read More</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="report_section contribute_section">
        <div class="container">
            <div class="report_content">
                <div class="report_text">
                    <h4>Contribute Data</h4>
                    <h6>Share your insights and enhance our IP database</h6>
                </div>
                <div class="report_button">
                    <button class="btn">Contribute Data</button>
                </div>
            </div>
        </div>
    </section>

    <section class="faq_section">
        <div class="container">
            <h2>Frequently Asked Questions</h2>
            <div class="questions_container">
                <div class="accordion" id="accordionExample">
                    <div class="all_data">
                        <h4>General Questions</h4>
                        <button>Open all</button>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingOne">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                <h6>What is OpenIPDB?</h6>
                            </button>
                        </h2>
                        <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <p>OpenIPDB is a community-driven platform designed to track, report, and analyze IP address-related security threats. Our mission is to enhance digital safety by providing comprehensive insights into potentially harmful IP activities.</p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingTwo">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                <h6>Is OpenIPDB free to use?</h6>
                            </button>
                        </h2>
                        <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <p>OpenIPDB is a community-driven platform designed to track, report, and analyze IP address-related security threats. Our mission is to enhance digital safety by providing comprehensive insights into potentially harmful IP activities.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

</main>

<?php include("footer.php"); ?>